﻿@model BaseMVC.Models.AccountModel
@{
    ViewBag.Title = "LogIn";
}
<style>
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, font, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    button, form, fieldset, input, textarea {
        margin: 0;
        padding: 0;
        outline: 0;
        border: 0;
        background: transparent;
        vertical-align: baseline;
        font-size: 100%;
    }

    body {
        font-weight: lighter !important;
        font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
        -webkit-font-smoothing: subpixel-antialiased !important;
        background-color: #3A3A3A !important;
    }



    a {
        color: #b1c;
        text-decoration: none;
    }

    .botones_Inferiores {
        display: block;
        width: 300px;
        margin-left: -180px;
        margin-top: -5px;
    }

        .botones_Inferiores a {
            color: #a4a4a4;
            font-size: 10px;
            text-decoration: none;
        }

            .botones_Inferiores a:hover {
                color: #3C8DBC;
                border-bottom: 1px solid gray;
            }

    form {
        display: block;
        width: 400px;
        height: 300px;
    }

    .h123 {
        color: #b6b6b6 !important;
        font-weight: bolder !important;
        font-size: 60px !important;
    }

    .admin {
        height: 250px;
        float: left;
        width: 200px;
        border-right: 2px solid rgba(0, 0, 0, 0.2);
        text-align: left;
        left: 0;
        top: 0;
        transition: all 200ms ease-in 100ms;
    }

    .cms {
        height: 250px;
        top: 70px;
        left: -62px;
        float: right;
        width: 150px;
        text-align: right;
        transition: all 200ms ease-in 100ms;
    }

    .admin, .cms {
        position: relative;
        display: block;
        overflow: hidden;
        transform: rotate(30deg);
    }

        .cms h1 {
            margin-left: -10px;
            color: #838385 !important;
        }

    .roti, .rota {
        position: relative;
        display: block;
        transform: rotate(-30deg);
    }

   
    .rota {
        margin-top: 80px;
        margin-left: 35px;
    }

    .roti {
        margin-top: 80px;
        margin-right: 55px;
    }
     .rota:hover h1 {
        color: #3C8DBC !important;
    }
      .cms:hover h1 {
        color: #3C8DBC !important;
    }

     


    .inputLogin {
        margin: 4px;
        padding: 8px 6px;
        width: 350px;
        background: white;
        color: black;
        font-size: 10px;
        transition: all 1s ease-out;
    }

    .buttonLogin {
        margin-left: -230px;
        background: #303030;
        color: white;
        text-align: right;
        cursor: pointer;
        transition: all 1s ease-out;
    }

        .buttonLogin:hover {
            background: #3C8DBC;
            transition: all 0.3s ease-in;
        }

    .inputLogin:hover {
        box-shadow: inset 0 0 5px #3C8DBC;
    }

    .inputLogin:focus {
        background: gray;
        color: white;
    }

    .up {
        top: 100px;
        left: -60px;
    }

    .down {
        top: -100px;
        left: 60px;
    }

    .md-dialog-container {
        width: 400px !important;
        height: 100% !important;
        left: 33% !important;
    }
</style>



<div id="warp" class="contedor" ng-controller="Inventarios22Ctrl">
    <form action="" id="formu">
        <div class="admin">
            <div class="rota">
                <h1 class="h123">ADMIN</h1>
                <input ng-model="usuario" type="text" class="inputLogin" style="line-height:normal" placeholder="Usuario" />
                <br />
                <input ng-model="pass" type="password" class="inputLogin" style="line-height:normal" placeholder="Password" />
            </div>
        </div>
        <div class="cms">
            <div class="roti">
                <h1 class="h123">PJM</h1>
                <button id="valid" type="button" class="inputLogin buttonLogin" ng-click="Login()">Entrar</button><br />
                <p class="botones_Inferiores">
                   
                    <a href="#" ng-click="CambiarPass($event)">Olvidaste tu password?</a>
                    
                </p>
            </div>
        </div>
    </form>
</div>
